MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
PcmExport.hxx File Reference
`#include "check.h"`
`#include "SampleFormat.hxx"`
`#include "PcmBuffer.hxx"`
Include dependency graph for PcmExport.hxx:

Go to the source code of this file.

## Data Structures
struct | ConstBuffer< T >
| A reference to a memory area that is read-only. More...
class | PcmExport
| An object that handles export of PCM samples to some instance outside of MPD. More...
struct | PcmExport::Params